MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

CurlRequest::Pause Struct Reference

CurlResponseHandler::OnData() shall throw this to pause the stream. More...

`#include <Request.hxx>`

## Detailed Description

CurlResponseHandler::OnData() shall throw this to pause the stream.

Call Resume() to resume the transfer.

Definition at line 114 of file Request.hxx.

The documentation for this struct was generated from the following file:

- lib/curl/Request.hxx